Subject: Ticket Assigned - Issue with an Order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 16:33:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with an Order Dear Max Team,
I ordered a Green Mesh top and Pink Mini dress of the order number 9588630444. The Green Mesh top is very big for me even though it mentions Large. So I need to return and replace this item for the same price. I went to a Max store as well but they didn't have this item and said I have to pay extra as well. I have already paid the given amount which was AED 20 with a discount. I cannot pay any extra . Why should I pay extra for the same item? I want a replacement of the same item in a size Small with no extra payment please. 
And secondly, the Pink dress I ordered was a Large but you’ll have sent me Medium size. Please be more responsible because its a hassle for both you and me. I have attached below the photos of the items I have. Please kindly replace my items as soon as possible. 
Thank you & RegardsDevni Fernando

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4964382